Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hLowEnergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hLowEnergyLoss.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hLowEnergyLoss.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4hLowEnergyLoss.cc,v 1.30 2009/07/23 09:15:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExp.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExp.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExp.cc	(revision 1337)
@@ -42,5 +42,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExp.cc,v 1.11 2010/02/05 08:54:12 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "globals.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExpData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExpData.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionDoubleExpData.cc	(revision 1337)
@@ -34,5 +34,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExpData.cc,v 1.5 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4hShellCrossSectionDoubleExpData.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExp.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExp.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExp.cc	(revision 1337)
@@ -42,5 +42,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExp.cc,v 1.7 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "globals.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExpData.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExpData.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4hShellCrossSectionExpData.cc	(revision 1337)
@@ -34,5 +34,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExpData.cc,v 1.4 2009/06/10 13:32:36 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4hShellCrossSectionExpData.hh"
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4teoCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4teoCrossSection.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4teoCrossSection.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 //$Id: G4teoCrossSection.cc,v 1.6 2010/06/06 23:40:35 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //         
